.imageribbon-desc-static {  }
.imageribbon-desc-static .row {  }

/* Remove Hover State */
.items__grid-item.items__featureboxes-grid-item-imageribbon-desc-static:hover .items__grid-item-text { min-height: 265px; }

.imageribbon-desc-static .items__grid-item { margin-bottom: 30px; background-size: cover; background-position: center center; height: 530px; }
.imageribbon-desc-static .items__grid-item:hover .items__grid-item-description { padding: 0; }
.imageribbon-desc-static .items__grid-item-text { background-color: rgba(101,107,110,0.8); padding-left: 40px; padding-right: 40px; padding-top: 30px; min-height: 265px; }
.imageribbon-desc-static .items__grid-item-text:before { content: ""; display: block; width: 31px; height: 31px; background-image: url(mini-logo.png); position: absolute; bottom: 0; margin-bottom: 40px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.imageribbon-desc-static .items__grid-item-readmore { display: block; width: 156px; font-size: 21px; border-radius: 2px; color: #FFF; padding: 8px 14px; text-transform: uppercase; font-weight: 600; background-image: none; position: absolute; bottom: -50px; }
.imageribbon-desc-static .items__grid-item-description { transition: opacity 0.54s,height 0.54s; transition-delay: 0.35s; height: auto; opacity: 1; text-align: center; font-size: 15px; text-transform: uppercase; }
.imageribbon-desc-static .items__grid-item h2 { font-size: 30px; text-transform: uppercase; font-weight: normal; text-align: center; margin-bottom: 20px; }
.imageribbon-desc-static .button--arrow:after { margin-left: 82%; }

.items__featureboxes-grid-item-imageribbon-desc-static .items__grid-item-readmore { height: 0; opacity: 0; margin: 0; padding: 0; }
.items__featureboxes-grid-item-imageribbon-desc-static .items__grid-item-readmore span { padding-top: 7px; padding-bottom: 7px; }

/*.imageribbon-desc .items__grid-item:hover h2 { bottom: 70px; }*/

/*.items__featureboxes-grid-item-imageribbon-desc:hover .items__grid-item-readmore { height: auto; opacity: 1; position: absolute; bottom: 25px; }*/

@media (max-width: 1200px) {
	.imageribbon-desc-static .items__grid-item-text { padding-left: 10px; padding-right: 10px; padding-top: 20px; }
	.imageribbon-desc-static .items__grid-item-text:before { margin-bottom: 20px; }
}